text=polti,stage,setp
# step assistant
step.1.tab=Etapas; Etapas del m\u00e9todo.
step.1.01.combo=Etapa
step.1.01.combo.01=1-Resumir en una sola frase: resume en una simple frase la trama principal del relato.
step.1.01.combo.02=2-Resumir en un p\u00e1rrafo: resume la historia en un p\u00e1rrafo de cinco o seis frases.
step.1.01.combo.03=3-Presentar los personajes principales: presenta cada personaje principal.
step.1.01.combo.04=3.1-Resumir los personajes: presentar en una sola frase a cada personaje.
step.1.01.combo.05=3.2-Detallar personajes: resume en cinco o seis frases a cada personaje.
step.1.01.combo.06=4-Detallar la sinopsis: Detalla cada frase de la etapa 2 en un p\u00e1rrafo completo, lo equivalente a una p\u00e1gina.
step.1.01.combo.07=5-Describir la trama: describe y resume la trama, una p\u00e1gina para los personajes principales, m\u00e1s b\u00e1sico para personajes secundarios.
step.1.01.combo.08=6-Desarrollar la sinopsis: desarrolla la sinopsis de la etapa 4 en cuatro o cinco p\u00e1ginas.
step.1.01.combo.09=7-Detallar los personajes: detalla a cada personaje, con su trasfondo y sinopsis. Utiliza el asistente de personaje si necesario.
step.1.01.combo.10=8-Escribir la lista de escenas: resume cada escena en una frase.
step.1.01.combo.11=9-Escribir las escenas: detalla cada escena.
# person assistant
person.1.01.radio=Ojos~ Negro; Marr\u00f3n; Verde, Azul
person.1.02.radio=Cabello~ Moreno; Casta\u00f1o; Rubio; Pelirrojo; Blanco
person.1.03.text=Boca; Describe la boca
person.1.04.text=Nariz; Describe la nariz
person.1.05.text=Orejas; Describe las orejas
person.1.06.list=Manos~ Anchas; Estrechas; Peque\u00f1as; Grandes
person.1.07.text=Cuerpo; Describe el aspecto general del cuerpo\ 
person.1.08.text=Corpulencia; Describe la corpulencia
person.1.09.textn=5~Estatura; Estatura.
person.1.10.textn=5~Peso; Peso.
person.1.tab=F\u00edsico; Describe las caracter\u00edsticas f\u00edsicas del personaje: ojos, cabello, boca, nariz, etc...
person.2.01.edit=Comportamiento y actitud; Describe el comportamiento y la actitud del personaje: forma de mirar, de reir, de hablar, de llorar, de andar, de vestirse, de beber, de comer.
person.2.02.edit=Relaciones; Describe sus relaciones con su pareja, familia, amigos, compa\u00f1eros de colegio, colegas.
person.2.tab=Comportamiento y Actitud, Relaciones
person.3.01.edit=Psicolog\u00eda; Describe todos los aspectos psicol\u00f3gicos del personaje.
person.3.02.edit=Creencias; Describe las creencias religiosas.
person.3.03.edit=Opiniones; Describe las opiniones pol\u00edticas.
person.3.04.edit=Aficiones; Describe las aficiones, pasatiempos, obsesiones.
person.3.05.edit=Vicios; Describe los vicios y virtudes.
person.3.tab=Psicolog\u00eda, Religi\u00f3n, Opiniones
# polti assistant
polti.1.tab=Situaci\u00f3n; seg\u00fan "36 situaciones dram\u00e1ticas" de G. Polti
polti.1.01.combo=Situaci\u00f3n
polti.1.01.combo.01=1-S\u00daPLICA - Elementos: El perseguidor, el suplicante y una autoridad indecisa. (Andr\u00f3meda / Robin Hood)
polti.1.01.combo.02=2-RESCATE - Elementos: El desdichado, el que amenaza, el salvador. (Ifigenia en T\u00e1urica)
polti.1.01.combo.03=3-EL CRIMEN PERSEGUIDO POR VENGANZA - Elementos: El vengador, el culpable. (El Conde de Monte-Cristo)
polti.1.01.combo.04=4-VENGANZA ENTRE PARIENTES - Elementos: Recuerdo de la v\u00edctima, pariente vengador, pariente culpable. (Hamlet)
polti.1.01.combo.05=5-ACOSADO - Elementos: Castigo, fugitivo. (El Fugitivo)
polti.1.01.combo.06=6-DESASTRE - Elementos: Enemigo victorioso o mensajero, poderoso derrotado. (Agamen\u00f3n)
polti.1.01.combo.07=7-V\u00cdCTIMAS DE LA CRUELDAD O LA DESGRACIA - Elementos:  Un desdichado, un vencedor, una desgracia. (Fausto)
polti.1.01.combo.08=8-REBELI\u00d3N - Elementos: Tirano, conspirador. (Ant\u00edgona, Julio C\u00e9sar)
polti.1.01.combo.09=9-EMPRESAS ATREVIDAS - Elementos: Un lider audaz, un objetivo, un adversario. (La b\u00fasqueda del Santo Grial)
polti.1.01.combo.10=10-SECUESTRO - Elementos: Raptor, raptado, autoridad. (Helena de Troya)
polti.1.01.combo.11=11-ENIGMA - Elementos: El interrogador o investigador, la autoridad y el problema a resolver.  (Edipo y la Esfinge / Miss Marple)
polti.1.01.combo.12=12-LOGRO O CONSECUCI\u00d3N - Elementos: uno que pide y su adversario que niega, para que surja el conflicto; o bien, un \u00e1rbitro m\u00e1s o menos arbitrario dado su poder y las partes oponentes a ese arbitro. (Ulises)
polti.1.01.combo.13=13-ODIO ENTRE PARIENTES - Elementos: un pariente mal\u00e9volo, villano; un pariente odiado por ese pariente y al que \u00e9ste odia tambi\u00e9n. (Violette Nozi\u00e8re)
polti.1.01.combo.14=14-RIVALIDAD ENTRE PARIENTES - Elementos: Pariente preferido, consentido, querido; pariente rechazado; objetivo. (Cumbres borrascosas)
polti.1.01.combo.15=15-ADULTERIO HOMICIDA - Elementos: los dos ad\u00falteros; el esposo o la esposa traicionados. (Clitemnestra y Egisto)
polti.1.01.combo.16=16-LOCURA - Elementos: El loco/a y la v\u00edctima/s (Jack el destripador)
polti.1.01.combo.17=17-IMPRUDENCIA FATAL - Elementos: el imprudente; la v\u00edctima de la imprudencia o el objeto u objetivo perdido por imprudencia. (Jurassic Park)
polti.1.01.combo.18=18-CR\u00cdMENES INVOLUNTARIOS DE AMOR - Elementos: el amante o enamorada y el que hace una sorpresiva e inesperada revelaci\u00f3n, intensamente tr\u00e1gica o dram\u00e1tica. (Edipo y Yocasta)
polti.1.01.combo.19=19-ASESINATO DE UN PARIENTE NO RECONOCIDO - Elementos: (El asesino y la victima no reconocida. (Edipo y Layo)
polti.1.01.combo.20=20-SACRIFICARSE POR UN IDEAL - Elementos: el h\u00e9roe, el ideal. (Braveheart)
polti.1.01.combo.21=21-SACRIFICARSE POR LOS PARIENTES - Elementos: el h\u00e9roe, el o los parientes por los que el h\u00e9roe se sacrifica, la parte sacrificada. (La vida es bella)
polti.1.01.combo.22=22-SACRIFICAR TODO POR UNA PASI\u00d3N - Elementos: el enamorado; el objeto de la pasi\u00f3n fatal; la persona sacrificada. (Fedra)
polti.1.01.combo.23=23-NECESIDAD DE SACRIFICAR PERSONAS AMADAS - Elementos: el h\u00e9roe; la v\u00edctima amada; la necesidad de sacrificio. (Torquemada)
polti.1.01.combo.24=24-RIVALIDAD ENTRE SUPERIOR E INFERIOR - Elementos: el rival que es superior; el rival inferior; el objetivo. (David y Goliath)
polti.1.01.combo.25=25-ADULTERIO - Elementos: un esposo o esposa traicionados; los dos ad\u00falteros.
polti.1.01.combo.26=26-CR\u00cdMENES DE AMOR - Elementos: el amante; la persona amada por \u00e9l
polti.1.01.combo.27=27-DESCUBRIMIENTO DE LA DESHONRA DE LA PERSONA AMADA - Elementos: el que descubre la deshonra; la persona culpable de esa deshonra. (La dama de las camelias)
polti.1.01.combo.28=28-AMORES PROHIBIDOS - Elementos: dos que se aman, el obst\u00e1culo. (Romeo y Julieta)
polti.1.01.combo.29=29-UN ENEMIGO AMADO - Elementos: el enemigo amado; la persona que lo ama; el que odia a ese enemigo amado.
polti.1.01.combo.30=30-AMBICI\u00d3N - Elementos: una persona ambiciosa; el objeto codiciado; un adversario. (Macbeth)
polti.1.01.combo.31=31-CONFLICTO CON DIOS - Elementos: un mortal; Dios, el inmortal.
polti.1.01.combo.32=32-CELOS EQUIVOCADOS O ERR\u00d3NEOS - Elementos: el celoso; la persona por la que est\u00e1 celoso; el supuesto rival; la causa o autor del error. (Othello)
polti.1.01.combo.33=33-JUICIOS ERR\u00d3NEOS - Elementos: el equivocado; la v\u00edctima del error, la causa o autor del error; la persona verdaderamente culpable. (El Conde de Monte Cristo)
polti.1.01.combo.34=34-REMORDIMIENTO - Elementos: el culpable; la v\u00edctima. (Crimen y Castigo)
polti.1.01.combo.35=35-REENCUENTROS - Elementos: el perdido, el que lo encuentra. (Los hijos del capit\u00e1n Grant)
polti.1.01.combo.36=36-PERDIDA DE PERSONAS AMADAS - Elementos: el pariente que muere; otro pariente como simple espectador; un verdugo. (Andromaca)
#stage assistant
stage.1.tab=Estagio
stage.1.01.combo=Estagio; inspirado por Christopher Vogler en "Gu\u00eda pr\u00e1ctica del h\u00e9roe de las mil caras"
stage.1.01.combo.01=El mundo ordinario: el h\u00e9roe es visto en su vida cotidiana.
stage.1.01.combo.02=La llamada a la aventura: el incidente iniciador de la historia.
stage.1.01.combo.03=Rechazo de la llamada: el h\u00e9roe experimenta cierta vacilaci\u00f3n para responder a la llamada.
stage.1.01.combo.04=Encuentro con el Mentor: el h\u00e9roe obtiene los suministros, los conocimientos y la confianza necesarios para comenzar la aventura.
stage.1.01.combo.05=Cruzar el primer umbral: el h\u00e9roe se compromete de lleno con la aventura.
stage.1.01.combo.06=Pruebas, aliados y enemigos: el h\u00e9roe explora el mundo especial, se enfrenta a pruebas y hace amigos y enemigos.
stage.1.01.combo.07=Acercamiento a la Cueva del Interior: el h\u00e9roe se acerca al centro de la historia y al mundo especial.
stage.1.01.combo.08=La Ordal\u00eda: el h\u00e9roe se enfrenta al mayor desaf\u00edo hasta el momento y experimenta la muerte y el renacimiento.
stage.1.01.combo.09=Recompensa: el h\u00e9roe experimenta las consecuencias de sobrevivir a la muerte.
stage.1.01.combo.10=El camino de vuelta: el h\u00e9roe vuelve al mundo ordinario o contin\u00faa hacia un destino final.
stage.1.01.combo.11=La resurrecci\u00f3n: el h\u00e9roe experimenta un momento final de muerte y renacimiento para que sea puro cuando vuelva a entrar en el mundo ordinario.
stage.1.01.combo.12=Volver con el elixir: el h\u00e9roe vuelve con algo para mejorar el mundo ordinario.
